.button-success,
.button-error,
.button-warning,
.button-secondary, 
.btconfirma,.btenviar,.btreabrir,.btusuario,.btexluir,.btreabrir,.bteditar,.btnovo,
.btcancelar, .btverde,.btvermelho, .btpesquisar, .ui-confirmdialog-yes, .ui-confirmdialog-no,
.btvisualizar, .btVerde, .btVermelho,.btVermenlho, .btamarelo,
.button-secondary {
    color: white !important;
    border-radius: 2px !important;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    border-color: silver !important;
}

.button-success {
    background: rgb(28, 184, 65); /* this is a green */
}

.button-error {
    background: rgb(202, 60, 60); /* this is a maroon */
}

.button-warning {
    background: rgb(223, 117, 20); /* this is an orange */
}

.button-secondary {
    background: rgb(66, 184, 221); /* this is a light blue */
}


.btconfirma,.btenviar,.btnovo,.ui-confirmdialog-yes, .btVerde {
    background: rgb(28, 184, 65) !important ; /* this is a green */
}

.btcancelar,.btexluir,.ui-confirmdialog-no, .btVermelho, .btVermenlho {
    background: rgb(202, 60, 60) !important; /* this is a maroon */
}

.btreabrir,.btusuario, .bteditar, .btpesquisar {
    background: rgb(223, 117, 20) !important; /* this is an orange */
}

.btvisualizar {
    background: #258DC8 !important; /* this is a light blue */
}

.btverde {
    background: #4CAF50 !important; /* this is a light blue */
}
.btvermelho {
    background: #F44336 !important; /* this is a light blue */
}

.btcancelar, .btconfirma, .btVerde, .btVermelho, .btVermenlho{
     font-size: 18px !important;
}
.btamarelo{
     background: #FBC02D !important;
}